Documentation > Tips and Tricks

Question about Installing a Collection

(1/1)

jccrouc:
Hello,

I am a new user to NuTyX and am enjoying using this distro.  I am a fairly experienced linux user and have used various distro's at differnet times.  I enjoy using minimalist systems both hardware and software wise.  I have gotten Nutyx up and running via the install from a cdrom.  Rolling latest version without graphical installation. 

I have installed Openbox as my desktop system and have that running. I decided I would try installing the GUI-EXTRA collection as I have plenty of disk space on my current machine and it would save me installing a whole bunch of individual packages.  The seemed to work fine until it got down the the Seamonkey package and failed at this point.  I have attached error below:

HTTP response code said error
cards 2.4.113.1 install:

URL   : http://downloads.nutyx.org/x86_64/rolling/gui-extra/seamonkey/.PKGREPO
FILE  : /var/lib/pkg/depot/gui-extra/seamonkey/.PKGREPO
MD5SUM: 55705a5a824d294855750c64528f6aeb

 !!! download failed !!!

I had a look at that URL location and in the seamonkey folder there is only a file named Pkgfile. 

As the Cards download of packages fails here it does not install any of the packages it has downloaded up to that point.  I understand I could install them manually via "get pkgname" but I thought doing them in bulk by installing the whole collection at once would save me some time. 

Is installing a collection such as GUI-EXTRA a recommended way of installing packages or am I likely to run into issues doing this?

Any advise appreciated.

Regards,

John.

Thierry:
Welcome to NuTyX,

Thank you for your interest in this distro.

Thank your for reporting this bug. I will fix it now.

 
--- Code: --- I decided I would try installing the GUI-EXTRA collection as I have plenty of disk space
--- End code ---

May be not so good idea as you will end up with some packages that are not happy together.

I recommend you not to do that.

Navigation

[0] Message Index

Go to full version